<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_mode_done">OK</string>
    <string name="abc_action_bar_home_description">Revenir à l\'accueil</string>
    <string name="abc_action_bar_up_description">Revenir en haut de la page</string>
    <string name="abc_action_menu_overflow_description">Plus d\'options</string>
    <string name="abc_searchview_description_search">Rechercher</string>
    <string name="abc_searchview_description_query">Requête de recherche</string>
    <string name="abc_searchview_description_clear">Effacer la requête</string>
    <string name="abc_searchview_description_submit">Envoyer la requête</string>
    <string name="abc_searchview_description_voice">Recherche vocale</string>
    <string name="abc_activitychooserview_choose_application">Sélectionner une application</string>
    <string name="abc_activity_chooser_view_see_all">Tout afficher</string>
    <string name="abc_shareactionprovider_share_with_application">Partager avec %s</string>
    <string name="abc_shareactionprovider_share_with">Partager avec</string>
    <string name="auth_client_using_bad_version_title">Une application requiert une version valide des services Google Play</string>
    <string name="auth_client_needs_enabling_title">Une application requiert l\'activation des services Google Play</string>
    <string name="auth_client_needs_installation_title">Une application requiert l\'installation des services Google Play</string>
    <string name="auth_client_needs_update_title">Une application requiert la mise à jour des services Google Play</string>
    <string name="auth_client_play_services_err_notification_msg">Erreur liée aux services Google Play</string>
    <string name="auth_client_requested_by_msg">Demandée par %1$s</string>
    <string name="common_google_play_services_notification_ticker">Erreur liée aux services Google Play</string>
    <string name="common_google_play_services_notification_needs_installation_title">Une application demande l\'installation des services Google Play.</string>
    <string name="common_google_play_services_notification_needs_update_title">Une application demande la mise à jour des services Google Play.</string>
    <string name="common_google_play_services_needs_enabling_title">Une application demande l\'activation des services Google Play.</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">Notification issue de l\'application \"%1$s\"</string>
    <string name="common_google_play_services_install_title">Installer les services Google Play</string>
    <string name="common_google_play_services_install_text_phone">Cette application ne fonctionnera pas sans les services Google Play, qui ne sont pas installés sur votre téléphone.</string>
    <string name="common_google_play_services_install_text_tablet">Cette application ne fonctionnera pas sans les services Google Play, qui ne sont pas installés sur votre tablette.</string>
    <string name="common_google_play_services_install_button">Installer services Google Play</string>
    <string name="common_google_play_services_enable_title">Activer les services Google Play</string>
    <string name="common_google_play_services_enable_text">Cette application ne fonctionnera pas tant que vous n\'aurez pas activé les services Google Play.</string>
    <string name="common_google_play_services_enable_button">Activer services Google Play</string>
    <string name="common_google_play_services_update_title">Mettre à jour les services Google Play</string>
    <string name="common_google_play_services_update_text">Cette application ne fonctionnera pas tant que vous n\'aurez pas mis à jour les services Google Play.</string>
    <string name="common_google_play_services_network_error_title">Erreur réseau</string>
    <string name="common_google_play_services_network_error_text">Vous devez disposer d\'une connexion de données pour utiliser les services Google Play.</string>
    <string name="common_google_play_services_invalid_account_title">Compte erroné</string>
    <string name="common_google_play_services_invalid_account_text">Le compte indiqué n\'existe pas sur cet appareil. Veuillez sélectionner un autre compte.</string>
    <string name="common_google_play_services_unknown_issue">Problème inconnu avec les services Google Play.</string>
    <string name="common_google_play_services_unsupported_title">Services Google Play</string>
    <string name="common_google_play_services_unsupported_text">Les services Google Play, dont dépendent certaines de vos applications, ne sont pas compatibles avec votre appareil. Veuillez contacter le fabricant pour obtenir de l\'aide.</string>
    <string name="common_google_play_services_unsupported_date_text">La date sur l\'appareil semble incorrecte. Veuillez la vérifier.</string>
    <string name="common_google_play_services_update_button">Mettre à jour</string>
    <string name="common_signin_button_text">Connexion</string>
    <string name="common_signin_button_text_long">Se connecter avec Google</string>
</resources>
